{% extends "base_navbar.html" %}
{% load i18n widget_tweaks cache %}

{% block header %}
    <header>
        <h1>Conditions générales d'utilisation</h1>
    </header>
{% endblock %}

{% block content %}
    <div class="container">
        <div class="main">
            {{ cgu | safe }}
        </div>
    </div>
{% endblock %}